---
id: 660699119472f332798860ad
title: Step 5
challengeType: 20
dashedName: step-5
---

# --description--

Now, replace `pass` with a `print` call and pass it the string `'Spam!'`.

# --hints--

You should delete `pass` and print the string `'Spam!'` within the `spam` method.

```js
({ test: () => assert(runPython(`_Node(_code).find_class("Board").find_function("spam").find_body().is_equivalent("print('Spam!')")`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
class Board:
    def spam(self):
        pass
    
gameboard = Board()
--fcc-editable-region--
```
